# Uses of Interface
org.eclipse.help.ICriteria

Packages that use ICriteria
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of ICriteria in org.eclipse.help

Methods in org.eclipse.help that return ICriteria
Modifier and Type
Method
Description
`abstract ICriteria[]`
AbstractCriteriaProvider.`getCriteria(IToc toc)`
Gets criteria for a table of contents
`abstract ICriteria[]`
AbstractCriteriaProvider.`getCriteria(ITopic topic)`
Gets criteria for a topic
`ICriteria[]`
IToc2.`getCriteria()`
Return the criteria information of this toc.
`ICriteria[]`
ITopic2.`getCriteria()`
Return the criteria information of topic.